/* Feature Area */
#legacy h2.feature-title {
  font-family: "Shin Go Regular", sans-serif;
  font-size: 2.4em;
  color: #666;
}
#legacy ul.feature-menu {
    list-style: none;
    margin: 16px 0 0 0;
    padding: 0 0 0 8px;
    color: #666;
}
#legacy ul.feature-slider {
    width: 449px;
    margin-top: 22px;
}
#legacy ul.feature-slider .slick-list {
    border: 1px solid #f0f0f0;
    box-shadow: 0px 0px 10px #ccc;
}
#legacy img.historical-chart {
    box-shadow: 0px 0px 10px #ccc;
}
@media (min-width: 992px) {
  #legacy ul.feature-slider {
      margin-top: 115px;
  }
  #legacy img.historical-chart {
      width: 75%;
  }
}
@media (max-width: 767px) {
  #legacy ul.feature-slider {
      width: 330px;
      padding: 0;
  }
}

/* international Eyecatch Area */
#legacy #main_image {
    margin-bottom: 18px;
}

/* international News Area */

/* banner */
.sMenuW .sMenu_banner ul {
    list-style: none;
    margin: 16px 0 0 0;
    padding: 0 0 0 8px;
}
.sMenuW .sMenu_banner ul li {
    margin-bottom: 8px;
}

/* international News Tab */
#subsite_news_area .responsive-tabs-labels {
  list-style-type: none;
  margin: 0 0 15px 0;
  padding: 0; }
  #subsite_news_area .responsive-tabs-labels > li {
    display: inline-block;
    margin: 3px; }
    #subsite_news_area .responsive-tabs-labels > li a {
      font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
      font-weight: 100;
      font-size: 15px;
      color: #00a63b;
      padding: 8px 15px;
      margin: 0;
      border: 1px solid #00a63b;
      border-radius: 3px;
      text-decoration: none;
      display: inline-block;
      transition-duration: 0.4s;
      transition-property: background-color border-color color; }
      #subsite_news_area .responsive-tabs-labels > li a .fa-chevron-down {
        display: none; }
      #subsite_news_area .responsive-tabs-labels > li a.active {
        background-color: rgba(0, 166, 59, 0.1); }
        #subsite_news_area .responsive-tabs-labels > li a.active .fa-chevron-right {
          display: none; }
        #subsite_news_area .responsive-tabs-labels > li a.active .fa-chevron-down {
          display: inline; }
      #subsite_news_area .responsive-tabs-labels > li a:hover {
        color: white;
        background-color: rgba(0, 166, 59, 0.8);
        text-decoration: none; }
  #subsite_news_area .responsive-tabs-labels.blue > li a {
    color: #21348c;
    border: 1px solid #21348c; }
    #subsite_news_area .responsive-tabs-labels.blue > li a.active {
      background-color: rgba(33, 52, 140, 0.1); }
      #subsite_news_area .responsive-tabs-labels.blue > li a.active .fa-chevron-right {
        display: none; }
      #subsite_news_area .responsive-tabs-labels.blue > li a.active .fa-chevron-down {
        display: inline; }
    #subsite_news_area .responsive-tabs-labels.blue > li a:hover {
      color: white;
      background-color: rgba(33, 52, 140, 0.8); }

#subsite_news_area .responsive-tabs[data-responsive-tab-visible-sm] > .row {
  margin: 0; }
#subsite_news_area .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tabs-labels {
/*display: none;*/
  display: block;
   }
@media (max-width: 767px) {
  #subsite_news_area .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tabs-labels {
    display: block;
    text-align: center; }
  #subsite_news_area .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tab {
    display: none;
    transition-duration: 0.4s;
    transition-property: display; }
    #subsite_news_area .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tab.active {
      display: block; } }
    
@media (min-width: 768px) {
  #subsite_news_area .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tabs-labels {
    display: block;
    text-align: center; }
  #subsite_news_area .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tab {
    display: none;
    transition-duration: 0.4s;
    transition-property: display; }
    #subsite_news_area .responsive-tabs[data-responsive-tab-visible-sm] .responsive-tab.active {
      display: block; } }

#subsite_news_area #news_disp_area .news_list .news_row {
  margin-top: 6px;
  margin-bottom: 6px;
  border-top: 1px solid #eee;
}
#subsite_news_area #news_disp_area .news_list .news_row .news_list_1st_date ,
#subsite_news_area #news_disp_area .news_list .news_row .news_list_2nd_date {
  margin: 6px 0px 2px 8px;
  display: inline-block;
  width: 212px;
  vertical-align: top; 
}
#subsite_news_area.international #news_disp_area .news_list .news_row .news_list_1st_date ,
#subsite_news_area.international #news_disp_area .news_list .news_row .news_list_2nd_date {
  width: 204px;
  vertical-align: middle;
}
#subsite_news_area #news_disp_area .news_list .news_row .news_list_1st_title ,
#subsite_news_area #news_disp_area .news_list .news_row .news_list_2nd_title {
  margin: 6px 8px 2px 8px;
  display: inline-block; 
  width: 610px; 
}
#subsite_news_area.international #news_disp_area .news_list .news_row .news_list_1st_title ,
#subsite_news_area.international #news_disp_area .news_list .news_row .news_list_2nd_title {
  width: 544px; 
}
@media (max-width: 1199px) {
  #subsite_news_area #news_disp_area .news_list .news_row .news_list_1st_title ,
  #subsite_news_area #news_disp_area .news_list .news_row .news_list_2nd_title {
  width: 440px; }
}
@media (max-width: 992px) {
  #subsite_news_area #news_disp_area .news_list .news_row .news_list_1st_title ,
  #subsite_news_area #news_disp_area .news_list .news_row .news_list_2nd_title {
  width: 480px;
  }
}
@media (max-width: 767px) {
  #subsite_news_area #news_disp_area .news_list .news_row .news_list_1st_title ,
  #subsite_news_area #news_disp_area .news_list .news_row .news_list_2nd_title {
  width: 460px; }
}
@media (max-width: 480px) {
  #subsite_news_area #news_disp_area .news_list .news_row .news_list_1st_title ,
  #subsite_news_area #news_disp_area .news_list .news_row .news_list_2nd_title {
  width: auto;
  }
  #subsite_news_area #news_disp_area .news_list span.category_badge {
  font-size: 10px;
  }
}
#timeline-news .headline .date span.date_text_sp ,
#subsite_news_area #news_disp_area .news_list span.date_text_sp {
  padding: 1px 6px 1px 3px;
  font-size: 12px;
  display: inline-block;
  width: 88px;
  text-align: center; 
}
#timeline-news .headline .date span.category_badge ,
#subsite_news_area #news_disp_area .news_list span.category_badge {
  border: 1px solid #eee;
  border-radius: 3px;
  margin: 0 0 0 10px;  
  padding: 1px 6px 1px 3px;
  font-size: 12px;
  display: inline-block;
  width: 88px;
  text-align: center; 
  vertical-align: middle;
}

#timeline-news .headline .date span.category_badge ,
#subsite_news_area.international #news_disp_area .news_list span.category_badge {
  width: 104px;
  line-height: 14px;
}
#timeline-news .headline .date span.cate_events ,
#subsite_news_area.international #news_disp_area .news_list span.cate_events {
  border-color: #F76F0A;
  color: #F76F0A;
}
#timeline-news .headline .date span.cate_intl ,
#subsite_news_area.international #news_disp_area .news_list span.cate_intl {
  border-color: #0054d3;
  color: #0054d3;
}
#timeline-news .headline .date span.cate_support ,
#subsite_news_area.international #news_disp_area .news_list span.cate_support {
  border-color: #07b907;
  color: #00aa00;
}
#timeline-news .headline .date span.cate_safety ,
#subsite_news_area.international #news_disp_area .news_list span.cate_safety {
  border-color: #eb1010;
  color: #eb1010;
}
#timeline-news .headline .date span.cate_etc ,
#subsite_news_area.international #news_disp_area .news_list span.cate_etc {
  border-color: #eee;
  color: #aaa;
}


#subsite_news_area #news_disp_area .news_archive_wrap ,
#legacy .recent-posts .news_archive_wrap {
    text-align: right;    
}
#subsite_news_area #news_disp_area .news_archive ,
#legacy .recent-posts .news_archive ,
#subsite_contents_list.students .shortcut_links ,
#subsite_contents_list.students .link_title {
    background: #E9EEF2;
    border-radius: 13px;
    color: #3E455E;
    font-size: 1rem;
    line-height: 14px;
    padding: 6px 19px;
    text-align: center;
    font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
    font-weight: 100;
    transition-duration: 0.4s;
    transition-property: background-color color;
  /*float: right;*/
    display: inline-block;
    margin-top: 4px;
}
#subsite_contents_list.students .shortcut_links {
    margin-left: 4px;
}
#subsite_contents_list.students .links {
    text-align: right;
    margin-top: 12px;
}
#subsite_contents_list {
  margin: 0 0 32px 0;
}
#subsite_contents_list .sub_index {
  margin-top: 16px;
}
#subsite_contents_list.international .sub_index {
  margin-top: 6px;
}
#subsite_contents_list .sub_index_menu {
  border-bottom: 1px solid #eee;
}
#subsite_contents_list .sub_index_menu a {
  font-size: 16px;
  color: #4A4A4A;
  font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
  font-weight: 100;
  display: block;
  padding: 5px 10px 5px 5px;
  margin-left: 1em;
}
#subsite_contents_list .sub_index_menu a:hover {
  text-decoration: none;
  background-color: #f7f7f7;}
  #subsite_contents_list .sub_index_menu a:hover > i {
    color: #00A63B; }

#subsite_contents_list ul.sub_index_list {
  list-style-type: none;
  margin: 4px 0 0 0;
}
#subsite_contents_list ul.sub_index_list.students li a:before {
    color: #999;
    content: "\f0da";
    font-family: FontAwesome;
    padding-right: 3px;
}
#subsite_contents_list ul.sub_index_list.students li a:hover:before {
   color: #00A63B;
}
#subsite_contents_list ul.sub_index_list li a {
  color: #4A4A4A;
  display: block;
  padding-top: 4px;
}
#subsite_contents_list ul.sub_index_list li a:hover {
  text-decoration: none;
  background-color: #f7f7f7;} 
  #subsite_contents_list ul.sub_index_list li a:hover > i {
    color: #00A63B; }

#subsite_contents_list ul.sub_index_list li a .fa-caret-right {
  color: #999999;
}

#top_resident_area.international {
  display: inline-block;
  clear: both;
  margin: 32px 4px 20px 4px;
  border: solid 1px #eee;
  padding: 12px;
}

#top_resident_area.international img {
  width: 520px;
  padding: 12px 30px 0 20px; 
}
@media (max-width: 1199px) {
  .top_resident_area img {
    width: 440px;
  padding: 12px 30px 0 20px; 
  }
}
@media (max-width: 992px) {
  .top_resident_area img {
    width: 440px;
  padding: 12px 30px 0 20px; 
  }
}

#subsite_contents_list .sub-group-line {
  font-family: "Hiragino Kaku Gothic W2 JIS2004", sans-serif;
  font-weight: 100;
  color: #666;
  background-color: #f8f8f8;
  border: solid 1px #ccc;
  font-size: 1rem;
  line-height: 1;
  margin: 18px 0 0 0;
  padding: 6px 0 6px 12px; 
}
  #side-bar .head-line {
    margin: 0;
    padding: 0; }
    #side-bar .head-line > h2 {
      background-color: #f7f7f7;
      box-sizing: border-box;
      display: block;
      min-height: 40px;
      line-height: 1;
      margin: 0 0 20px 0;
      padding: 0 10px 0 0;
      list-style-type: none; }
      #side-bar .head-line > h2 > a {
        color: #555555;
        box-sizing: border-box;
        display: block;
        font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
        font-weight: 100;
        font-size: 20px;
        min-height: 20px;
        line-height: 1;
        margin: 3px 0;
        padding: 10px 0 10px 10px;
        border-left: 2px solid #00A63B; }
        #side-bar .head-line > h2 > a:hover {
          text-decoration: none;
          color: #333333;
          padding: 10px 0 10px 9px;
          border-left: 3px solid #00A63B; }



/* application.css OverRide */
#legacy h1, #legacy h2, #legacy h3, #legacy h4, #legacy h5, #legacy h6 {
    margin: 0.3em 0 0.8em 0;
}

#index .information { width: 14.2%; }
#index .information:first-child {
    margin-left: 4px;
}
#index .information:last-child {
    margin-right: 4px;
}
.timelines-section .timeline.timeline-research .item.with-image > .headline > .title {
  font-size: 1.14286rem;
}
.timelines-section .timeline.timeline-research .item.with-image > .headline > .item > .name {
  font-size: 1rem;
}
@media (max-width: 767px) {
  #index .information {
      width: 100%;
      min-height: auto; }
  #index .information:first-child {
      margin-left: 0; }
  #index .information:last-child {
      margin-right: 4px; }

        .table-responsive > .table > thead > tr > th,
        .table-responsive > .table > thead > tr > td,
        .table-responsive > .table > tbody > tr > th,
        .table-responsive > .table > tbody > tr > td,
        .table-responsive > .table > tfoot > tr > th,
        .table-responsive > .table > tfoot > tr > td {
          white-space: normal; }
}

.timelines-section.archive {
    padding-top: 0;
}
.timelines-section.archive .timeline.timeline-news .body{
    max-height: none;
}


/* application.css Append */
#content-area { 
    margin-bottom: 30px;
}
#content-area img { 
    max-width: 100%;
}

#legacy .row-eq-height ,
#content-area .row-eq-height {
    display: flex;
    flex-wrap: wrap;
}

#legacy strong ,
#legacy b ,
#content-area strong ,
#content-area b {
  font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
  font-weight: 100;
}

#content-area .recent-posts .item.with-image .image img.image {
  width: 80%;
  margin: 24px auto 6px auto;
  display: block;
  border: solid 1px #ddd;
}
#content-area .recent-posts .item.with-image .headline a {
   color: #304050;
}
#content-area .recent-posts .item.with-image .headline .date {
  text-align: right;
  font-size: 90%;
}



/* application.css Append -> entry.css table-bordered2 */
@media print {
  .table-bordered2 th,
  .table-bordered2 td {
    border: 1px solid #999 !important; } }

.table-bordered2 {
  border: 1px solid #999; }
  .table-bordered2 > thead > tr > th,
  .table-bordered2 > thead > tr > td,
  .table-bordered2 > tbody > tr > th,
  .table-bordered2 > tbody > tr > td,
  .table-bordered2 > tfoot > tr > th,
  .table-bordered2 > tfoot > tr > td {
    border: 1px solid #999; }
  .table-bordered2 > thead > tr > th,
  .table-bordered2 > thead > tr > td {
    border-bottom-width: 2px; }

  @media screen and (max-width: 767px) {
      .table-responsive > .table-bordered2 {
        border: 0; }
        .table-responsive > .table-bordered2 > thead > tr > th:first-child,
        .table-responsive > .table-bordered2 > thead > tr > td:first-child,
        .table-responsive > .table-bordered2 > tbody > tr > th:first-child,
        .table-responsive > .table-bordered2 > tbody > tr > td:first-child,
        .table-responsive > .table-bordered2 > tfoot > tr > th:first-child,
        .table-responsive > .table-bordered2 > tfoot > tr > td:first-child {
          border-left: 0; }
        .table-responsive > .table-bordered2 > thead > tr > th:last-child,
        .table-responsive > .table-bordered2 > thead > tr > td:last-child,
        .table-responsive > .table-bordered2 > tbody > tr > th:last-child,
        .table-responsive > .table-bordered2 > tbody > tr > td:last-child,
        .table-responsive > .table-bordered2 > tfoot > tr > th:last-child,
        .table-responsive > .table-bordered2 > tfoot > tr > td:last-child {
          border-right: 0; }
        .table-responsive > .table-bordered2 > tbody > tr:last-child > th,
        .table-responsive > .table-bordered2 > tbody > tr:last-child > td,
        .table-responsive > .table-bordered2 > tfoot > tr:last-child > th,
        .table-responsive > .table-bordered2 > tfoot > tr:last-child > td {
          border-bottom: 0; } }



/* layout.css Override  */
#side-bar section .link-list li a {
    padding: 2px 5px;
}
@media (max-width: 767px) {
  .timelines-section .timeline.timeline-research .item.with-image > .headline > .title {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .timelines-section .timeline.timeline-research .body {
      max-height: 193px;
  }
  .timelines-section .timeline.timeline-research .item.with-image {
    /*height: 170px;*/
      min-height: 170px;
  }
}
@media (min-width: 992px) {
  .timelines-section .timeline.timeline-research .item.with-image > .headline > .title {
      margin-top: 24px;
  }
}



/* layout.css Append */
#content-area .recent-posts ,
#legacy .recent-posts  {
    margin-top: 30px;
    margin-bottom: 30px;
    border-top: 1px solid #eeeeee;
}
#legacy .keiyaku .recent-posts  {
    margin-top: 0;
}
#content-area .recent-posts.wborder ,
#legacy .recent-posts.wborder {
    margin-top: 18px;
    border-top: none;
}
#content-area .recent-posts ul ,
#legacy .recent-posts ul {
    margin-top: 20px;
}
#content-area .recent-posts.wborder ul ,
#legacy .recent-posts.wborder ul {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 8px;
    padding-bottom: 8px;
}
#content-area .recent-posts ul .news_arch_date ,
#legacy .recent-posts ul .news_arch_date {
    width: 136px;
    float: left;
}
#content-area .recent-posts ul .news_arch_date2 ,
#legacy .recent-posts ul .news_arch_date2 {
    width: 242px;
    float: left;
}
#content-area .recent-posts ul li ,
#legacy .recent-posts ul li {
    list-style: none;
    padding-top: 3px;
    padding-bottom: 3px;
}
#legacy .keiyaku .recent-posts ul li {
    border-bottom: 1px solid #eee;
}

#content-area .recent-posts ul .news_arch_date:before ,
#content-area .recent-posts ul .news_arch_date2:before ,
#legacy .recent-posts ul .news_arch_date:before ,
#legacy .recent-posts ul .news_arch_date2:before {
    color: #677480;
    content: "\f0da";
    font-family: FontAwesome;
    padding-right: 3px;
}
#content-area .recent-posts ul .news_arch_clear ,
#legacy .recent-posts ul .news_arch_clear {
    clear: both;
}

#content-area .recent-posts ul .news_arch_title ,
#legacy .recent-posts ul .news_arch_title {
    width: 584px;
    float: left; }
#content-area .recent-posts ul .news_arch_title2 ,
#legacy .recent-posts ul .news_arch_title2 {
    width: 484px;
    float: left; }
@media (max-width: 1199px) {
  #content-area .recent-posts ul .news_arch_title ,
  #legacy .recent-posts ul .news_arch_title {
  width: 436px; }
  #content-area .recent-posts ul .news_arch_title2 ,
  #legacy .recent-posts ul .news_arch_title2 {
  width: 332px; }
}
@media (max-width: 992px) {
  #content-area .recent-posts ul .news_arch_title ,
  #legacy .recent-posts ul .news_arch_title {
  width: 556px; }
  #content-area .recent-posts ul .news_arch_title2 ,
  #legacy .recent-posts ul .news_arch_title2 {
  width: 456px; }
}
@media (max-width: 767px) {
  #content-area .recent-posts ul .news_arch_title ,
  #legacy .recent-posts ul .news_arch_title {
  width: 458px; }
  #content-area .recent-posts ul .news_arch_title2 ,
  #legacy .recent-posts ul .news_arch_title2 {
  width: 358px; }
}
@media (max-width: 480px) {
  #content-area .recent-posts ul ,
  #legacy .recent-posts ul {
  padding-left: 0; }
  #legacy ol.body {
  padding-left: 0; }
  #content-area .recent-posts ul .news_arch_title ,
  #legacy .recent-posts ul .news_arch_title {
  width: auto; }
  #content-area .recent-posts ul .news_arch_title2 ,
  #legacy .recent-posts ul .news_arch_title2 {
  width: auto; }
}

#side-bar .side-bar-collapse-btn.show-menu {
    font-size: 15px;
    text-align: center;
    display: block;
    margin-bottom: 30px;
}


/* 2017 renew common */ 
ul.caret-r {
    list-style: none;
    margin-bottom: 22px; 
}
ul.caret-r li a:before {
    color: #677480;
    content: "\f0da";
    font-family: FontAwesome;
    padding-right: 3px;
}
ul.angle-r {
   list-style: none; 
}
ul.angle-r li a:before {
    color: #677480;
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 3px;
}
ul.angle-double-r {
   list-style: none; 
}
ul.angle-double-r li a:before {
    color: #677480;
    content: "\f101";
    font-family: FontAwesome;
    padding-right: 3px;
}
p.caret-r:before {
    color: #677480;
    content: "\f0da";
    font-family: FontAwesome;
    padding-right: 3px;
}
p.angle-r:before {
    color: #677480;
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 3px;
}
p.angle-double-r:before {
    color: #677480;
    content: "\f101";
    font-family: FontAwesome;
    padding-right: 3px;
}

/* mie-u News Topics  Search Button */ 
.search {
        position:absolute;
        left:298px;
        top:9px;
        height:18px;
        width:146px;
        border-top:1px solid #ccc;
        border-left:1px solid #ccc;
        border-right:none;
        border-bottom:1px solid #ccc;
}
.search_news {
        height:24px;
        width:180px;
        border-top:1px solid #ccc;
        border-left:1px solid #ccc;
        border-right:none;
        border-bottom:1px solid #ccc;
        float: left;
        margin-top: 3px;
        margin-bottom: 10px;
}

.searchBt {     position:absolute;      left:445px; top:9px; }
.searchBt_news { margin-top: 3px; margin-bottom: 10px; }





#legacy .item.sideby-date {
    border-top: 1px solid #eee;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.14286rem;
    padding: 9px 0;
}
#legacy .item.sideby-date .date {
    width: 24%;
}
#legacy .item.sideby-date > .date span {
    display: block;
}
#legacy .item.sideby-date .title {
    width: 76%;
}
#legacy .item.sideby-date > .date > .source {
    display: inline-block;
    margin: 1px 0 0 4px;
    padding: 3px 12px;
    min-height: 18px;
    border-radius: 9px;
    background-color: rgba(0, 0, 0, 0.08);
    overflow: hidden;
    line-height: 1;
    font-size: 12px;
}

#subsite_news_area #news_disp_area .news_list .news_row .image {
    display: inline-block;
    flex: 0 0 auto;
    margin-top: 2px;
    margin-left: 0px;
    margin-right: 0px;
    width: 86px;
    border: 1px solid #ccc;
}


/* google custom search result */
@media (max-width: 767px) {
    #legacy #cse-search-results > iframe {
      width: 348px;
    }
}

/* bootstrap print hac */

@media print {
	
	/**
	 * Bootstrap Print v1.0.0 (https://github.com/onocom/bootstrap-print)
	 * Copyright (c) 2017 Ono Takashi
	 * Licensed under MIT (https://github.com/onocom/bootstrap-print/blob/master/LICENSE)
	 */
	 
	@page {
		margin: 8mm;
		margin: 10mm 8mm 10mm 8mm;
	}
	
	* {
		-webkit-print-color-adjust: exact !important;
		background-attachment: initial !important;
		overflow-y: visible !important;
	}

	html {
		overflow: visible !important;
		zoom: 0.7 !important;
	}

	body {
		min-width: 1240px !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.container-fluid,
	.container {
		min-width: 1170px !important;
	}
	
	.row {
		margin-left: -15px !important;
		margin-right: -15px !important;
	}
	
	
	.dl-horizontal dt {
		float: left;
		width: 160px;
		overflow: hidden;
		clear: left;
		text-align: right;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.dl-horizontal dd {
		margin-left: 180px;
	}
	
	.form-inline .form-group {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.form-inline .form-control {
		display: inline-block;
		width: auto;
		vertical-align: middle;
	}
	.form-inline .form-control-static {
		display: inline-block;
	}
	.form-inline .input-group {
		display: inline-table;
		vertical-align: middle;
	}
	.form-inline .input-group .input-group-addon,
	.form-inline .input-group .input-group-btn,
	.form-inline .input-group .form-control {
		width: auto;
	}
	.form-inline .input-group > .form-control {
		width: 100%;
	}
	.form-inline .control-label {
		margin-bottom: 0;
		vertical-align: middle;
	}
	.form-inline .radio,
	.form-inline .checkbox {
		display: inline-block;
		margin-top: 0;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.form-inline .radio label,
	.form-inline .checkbox label {
		padding-left: 0;
	}
	.form-inline .radio input[type="radio"],
	.form-inline .checkbox input[type="checkbox"] {
		position: relative;
		margin-left: 0;
	}
	.form-inline .has-feedback .form-control-feedback {
		top: 0;
	}
	.form-horizontal .control-label {
		padding-top: 7px;
		margin-bottom: 0;
		text-align: right;
	}
	.form-horizontal .form-group-lg .control-label {
		padding-top: 11px;
		font-size: 18px;
	}
	.form-horizontal .form-group-sm .control-label {
		padding-top: 6px;
		font-size: 12px;
	}
	
	.navbar-header {
		float: left;
	}
	.navbar-right .dropdown-menu {
		right: 0;
		left: auto;
	}
	.navbar-right .dropdown-menu-left {
		right: auto;
		left: 0;
	}
	.navbar {
		border-radius: 4px;
	}
	.navbar-collapse {
		width: auto;
		border-top: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.navbar-collapse.collapse {
		display: block;
		height: auto;
		padding-bottom: 0;
		overflow: visible;
	}
	.navbar-collapse.in {
		overflow-y: visible;
	}
		
	.nav-justified {
		width: 100%;
	}
	.nav-justified > li {
		float: none;
	}
	.nav-justified > .dropdown .dropdown-menu {
		top: auto;
		left: auto;
	}
	.nav-justified > li {
		display: table-cell;
		width: 1%;
	}
	.nav-justified > li > a {
		margin-bottom: 0;
	}
	
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		position: static;
	}
	.navbar-fixed-top .navbar-collapse,
	.navbar-static-top .navbar-collapse,
	.navbar-fixed-bottom .navbar-collapse {
		padding-right: 0;
		padding-left: 0;
	}
	.container > .navbar-header,
	.container-fluid > .navbar-header,
	.container > .navbar-collapse,
	.container-fluid > .navbar-collapse {
		margin-right: 0;
		margin-left: 0;
	}
	.navbar-static-top {
		border-radius: 0;
	}
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		border-radius: 0;
	}
	.navbar > .container .navbar-brand,
	.navbar > .container-fluid .navbar-brand {
		margin-left: -15px;
	}
	.navbar-toggle {
		display: none;
	}
	.navbar-nav {
		float: left;
		margin: 0;
	}
	.navbar-nav > li {
		float: left;
	}
	.navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.navbar-form .form-group {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.navbar-form .form-control {
		display: inline-block;
		width: auto;
		vertical-align: middle;
	}
	.navbar-form .form-control-static {
		display: inline-block;
	}
	.navbar-form .input-group {
		display: inline-table;
		vertical-align: middle;
	}
	.navbar-form .input-group .input-group-addon,
	.navbar-form .input-group .input-group-btn,
	.navbar-form .input-group .form-control {
		width: auto;
	}
	.navbar-form .input-group > .form-control {
		width: 100%;
	}
	.navbar-form .control-label {
		margin-bottom: 0;
		vertical-align: middle;
	}
	.navbar-form .radio,
	.navbar-form .checkbox {
		display: inline-block;
		margin-top: 0;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.navbar-form .radio label,
	.navbar-form .checkbox label {
		padding-left: 0;
	}
	.navbar-form .radio input[type="radio"],
	.navbar-form .checkbox input[type="checkbox"] {
		position: relative;
		margin-left: 0;
	}
	.navbar-form .has-feedback .form-control-feedback {
		top: 0;
	}
	.navbar-text {
		float: left;
		margin-right: 15px;
		margin-left: 15px;
	}
	.navbar-left {
		float: left;
	}
	.navbar-right {
		float: right;
		margin-right: -15px;
	}
	.navbar-right ~ .navbar-right {
		margin-right: 0;
	}
	.jumbotron {
		padding-top: 48px;
		padding-bottom: 48px;
	}
	.container .jumbotron,
	.container-fluid .jumbotron {
		padding-right: 60px;
		padding-left: 60px;
	}
	.jumbotron h1,
	.jumbotron .h1 {
		font-size: 63px;
	}
	.modal-dialog {
		width: 600px;
		margin: 30px auto;
	}
	.modal-content {
		-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
		box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
	}
	.modal-sm {
		width: 300px;
	}
	.modal-lg {
		width: 900px;
	}
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .glyphicon-chevron-right,
	.carousel-control .icon-prev,
	.carousel-control .icon-next {
		width: 30px;
		height: 30px;
		margin-top: -10px;
		font-size: 30px;
	}
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .icon-prev {
		margin-left: -10px;
	}
	.carousel-control .glyphicon-chevron-right,
	.carousel-control .icon-next {
		margin-right: -10px;
	}
	.carousel-caption {
		right: 20%;
		left: 20%;
		padding-bottom: 30px;
	}
	.carousel-indicators {
		bottom: 20px;
	}
	
	
	
	
	
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		float: left;
	}
	.col-lg-12, .col-md-12, .col-sm-12, .col-xs-12 {
		width: 100%;
	}
	.col-lg-11, .col-md-11, .col-sm-11, .col-xs-11 {
		width: 91.66666667%;
	}
	.col-lg-10, .col-md-10, .col-sm-10, .col-xs-10 {
		width: 83.33333333%;
	}
	.col-lg-9, .col-md-9, .col-sm-9, .col-xs-9 {
		width: 75%;
	}
	.col-lg-8, .col-md-8, .col-sm-8, .col-xs-8 {
		width: 66.66666667%;
	}
	.col-lg-7, .col-md-7, .col-sm-7, .col-xs-7 {
		width: 58.33333333%;
	}
	.col-lg-6, .col-md-6, .col-sm-6, .col-xs-6 {
		width: 50%;
	}
	.col-lg-5, .col-md-5, .col-sm-5, .col-xs-5 {
		width: 41.66666667%;
	}
	.col-lg-4, .col-md-4, .col-sm-4, .col-xs-4 {
		width: 33.33333333%;
	}
	.col-lg-3, .col-md-3, .col-sm-3, .col-xs-3 {
		width: 25%;
	}
	.col-lg-2, .col-md-2, .col-sm-2, .col-xs-2 {
		width: 16.66666667%;
	}
	.col-lg-1, .col-md-1, .col-sm-1, .col-xs-1 {
		width: 8.33333333%;
	}
	.col-lg-pull-12, .col-md-pull-12, .col-sm-pull-12, .col-xs-pull-12 {
		right: 100%;
	}
	.col-lg-pull-11, .col-md-pull-11, .col-sm-pull-11, .col-xs-pull-11 {
		right: 91.66666667%;
	}
	.col-lg-pull-10, .col-md-pull-10, .col-sm-pull-10, .col-xs-pull-10 {
		right: 83.33333333%;
	}
	.col-lg-pull-9, .col-md-pull-9, .col-sm-pull-9, .col-xs-pull-9 {
		right: 75%;
	}
	.col-lg-pull-8, .col-md-pull-8, .col-sm-pull-8, .col-xs-pull-8 {
		right: 66.66666667%;
	}
	.col-lg-pull-7, .col-md-pull-7, .col-sm-pull-7, .col-xs-pull-7 {
		right: 58.33333333%;
	}
	.col-lg-pull-6, .col-md-pull-6, .col-sm-pull-6, .col-xs-pull-6 {
		right: 50%;
	}
	.col-lg-pull-5, .col-md-pull-5, .col-sm-pull-5, .col-xs-pull-5 {
		right: 41.66666667%;
	}
	.col-lg-pull-4, .col-md-pull-4, .col-sm-pull-4, .col-xs-pull-4 {
		right: 33.33333333%;
	}
	.col-lg-pull-3, .col-md-pull-3, .col-sm-pull-3, .col-xs-pull-3 {
		right: 25%;
	}
	.col-lg-pull-2, .col-md-pull-2, .col-sm-pull-2, .col-xs-pull-2 {
		right: 16.66666667%;
	}
	.col-lg-pull-1, .col-md-pull-1, .col-sm-pull-1, .col-xs-pull-1 {
		right: 8.33333333%;
	}
	.col-lg-pull-0, .col-md-pull-0, .col-sm-pull-0, .col-xs-pull-0 {
		right: auto;
	}
	.col-lg-push-12, .col-md-push-12, .col-sm-push-12, .col-xs-push-12 {
		left: 100%;
	}
	.col-lg-push-11, .col-md-push-11, .col-sm-push-11, .col-xs-push-11 {
		left: 91.66666667%;
	}
	.col-lg-push-10, .col-md-push-10, .col-sm-push-10, .col-xs-push-10 {
		left: 83.33333333%;
	}
	.col-lg-push-9, .col-md-push-9, .col-sm-push-9, .col-xs-push-9 {
		left: 75%;
	}
	.col-lg-push-8, .col-md-push-8, .col-sm-push-8, .col-xs-push-8 {
		left: 66.66666667%;
	}
	.col-lg-push-7, .col-md-push-7, .col-sm-push-7, .col-xs-push-7 {
		left: 58.33333333%;
	}
	.col-lg-push-6, .col-md-push-6, .col-sm-push-6, .col-xs-push-6 {
		left: 50%;
	}
	.col-lg-push-5, .col-md-push-5, .col-sm-push-5, .col-xs-push-5 {
		left: 41.66666667%;
	}
	.col-lg-push-4, .col-md-push-4, .col-sm-push-4, .col-xs-push-4 {
		left: 33.33333333%;
	}
	.col-lg-push-3, .col-md-push-3, .col-sm-push-3, .col-xs-push-3 {
		left: 25%;
	}
	.col-lg-push-2, .col-md-push-2, .col-sm-push-2, .col-xs-push-2 {
		left: 16.66666667%;
	}
	.col-lg-push-1, .col-md-push-1, .col-sm-push-1, .col-xs-push-1 {
		left: 8.33333333%;
	}
	.col-lg-push-0, .col-md-push-0, .col-sm-push-0, .col-xs-push-0 {
		left: auto;
	}
	.col-lg-offset-12, .col-md-offset-12, .col-sm-offset-12, .col-xs-offset-12 {
		margin-left: 100%;
	}
	.col-lg-offset-11, .col-md-offset-11, .col-sm-offset-11, .col-xs-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-lg-offset-10, .col-md-offset-10, .col-sm-offset-10, .col-xs-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-lg-offset-9, .col-md-offset-9, .col-sm-offset-9, .col-xs-offset-9 {
		margin-left: 75%;
	}
	.col-lg-offset-8, .col-md-offset-8, .col-sm-offset-8, .col-xs-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-lg-offset-7, .col-md-offset-7, .col-sm-offset-7, .col-xs-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-lg-offset-6, .col-md-offset-6, .col-sm-offset-6, .col-xs-offset-6 {
		margin-left: 50%;
	}
	.col-lg-offset-5, .col-md-offset-5, .col-sm-offset-5, .col-xs-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-lg-offset-4, .col-md-offset-4, .col-sm-offset-4, .col-xs-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-lg-offset-3, .col-md-offset-3, .col-sm-offset-3, .col-xs-offset-3 {
		margin-left: 25%;
	}
	.col-lg-offset-2, .col-md-offset-2, .col-sm-offset-2, .col-xs-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-lg-offset-1, .col-md-offset-1, .col-sm-offset-1, .col-xs-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-lg-offset-0, .col-md-offset-0, .col-sm-offset-0, .col-xs-offset-0 {
		margin-left: 0%;
	}
	
	.visible-xs,
	.visible-sm,
	.visible-md {
		display: none !important;
	}
	.visible-lg {
		display: block !important;
	}
	.visible-xs-block,
	.visible-xs-inline,
	.visible-xs-inline-block,
	.visible-sm-block,
	.visible-sm-inline,
	.visible-sm-inline-block,
	.visible-md-block,
	.visible-md-inline,
	.visible-md-inline-block {
		display: none !important;
	},
	.visible-lg-block,
	.visible-lg-inline,
	.visible-lg-inline-block {
		display: block !important;
	}
	
	.hidden-xs,
	.hidden-sm,
	.hidden-md {
		display: block !important;
	}
	.hidden-lg {
		display: none !important;
	}

        a[href]:after {
                content: none; }
	
}
